format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/2237


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9eb9fbf
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 219bed142aa2db6859138c9db0c7984a4f659a7b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e6664f6364a3a64723d3401bd34cba6fd2e3d54e

options:
  language: C
